/*this will hold all the custom block styles as from 14/January/2020*/

thead th { background-color: #000;
color: #fff;
font-size:20px; 
font-weight:700;}

thead th a{ color: #fff; }

/*Custom stilyng for SESSION GRID DISPLAYS*/
.views-view-grid .views-col {
    float: left;
}

.session-5-grid-display-column-class {
    width: 19.1%;
    margin: 5px;
    margin-bottom: 30px;
    min-height: 250px;
    border-bottom: dotted .1em #999;
    margin: 5px;
    float: left;
}

.session-5-grid-display-column-class a{
	color: #000;
}

.session-grid-display-column-class{
	width: 24.1%;
    margin: 5px;
    margin-bottom: 30px;
    min-height: 250px;
    border-bottom: dotted .1em #999;
    margin: 40px 5px 5px 0;
    float: left;
}

.session-4-grid-display-column-class {
    width: 23.2%;
    margin: 5px;
    margin-bottom: 30px;
    min-height: 250px;
    border-bottom: none;
    margin: 40px 10px;
    float: left;
}


.session-4-grid-display-column-class .list-group-item {
    position: relative;
    display: block;
    padding: 0;
    margin-bottom: -1px;
    background-color: #fff; 
    border: none; 
}

.session-4-grid-display-column-class a{
	color: #000;
}




.grid-color-code-class .circle {
    height: 5px;
    width: 100%;
   border-radius: 0%;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding-top: 0px;
}

.event-title-grid-class {
    font-size: 16px;
    margin: 20px auto;
    /* text-align: center; */
    /* line-height: 1em; */
}

.event-time-grid-label-class{
	font-weight:900;
	float:left;
}

.event-time-grid-class {
	font-style:italic;
}

.event-time-grid-class .datetime {
    padding: 5px;
    background: #ffffff;
    width: 100%;
    display: inline;
    color: #000000;
    margin: 10px;
}

.datetime {
    padding: 10px;
    background: #000;
    width: 100%;
    display: flex;
    color: #fff;
}

.view-display-id-block_2 .datetime {
    padding: 5px;
    background: #ffffff;
    width: 100%;
    display: inline;
    color: #000000;
    margin: 10px;
}
.group-by-date-class{
	padding:15px;
	
}

.view-grouping-header {
    /* background-color: #000; */
    color: #000;
    padding: 5px;
    text-align: center;
    font-size: 24px;
    border-bottom: dotted .05em #999;
}

.group-by-date-class h3{
	background-color:#000;
	color:#fff;
	padding:10px;
	
}


.view-display-id-page_1 .view-content h3 {
    background-color: #eee;
    color: #4d4d4d;
    padding: 5px;
    text-align: center;
}

.event-number-class{
	font-size: 20px;
    font-weight: 700;
}

.sessions-tabs-details .std-title {
    font-family: "ProximaNova Bold";
    font-weight: normal;
    font-size: 27px;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    width: 100%;
}

.program-text-align-center{
	font-size:24px;
	text-align:center;
	color:#c8480b;
}

.program-text-align-center a{
	font-size:24px;
	text-align:center;
	color:#c8480b;
}

.sessions-tabs-details {
    /*margin-top: 5px; */
    margin-left: -30px;
    /*margin-bottom: 5px; */
}

.event-documents-listing-class {
    text-align: left;
    font-weight: bold;
    margin: 10px auto;
}
.event-documents-listing-class a{
	text-align:left;
	color:#c8480b;
	font-weight:bold;
}
.event-documents-listing-label-class{
	text-align: left;
	font-weight:bold;
	
}

.view-programme-sessions-table {
    margin-left: 0px;
    margin-top: 5px;
}

.organization-listing-grid-class{
	margin: 10px auto;
	font-style:italic;
	
}
.event-venue-grid-class {
    margin: 10px auto;
    font-weight: bold;
}

.sessions-tabs-details .std-title {
    font-family: "ProximaNova Bold";
    font-weight: normal;
    font-size: 27px;
    line-height: 30px;
    text-align: center;
    text-transform: inherit;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
}

.block-views-block-home-latest-news-block-1-2 h2{
	color:#000;
	
}

.content-positive, .content-positive h2.block-title, .content-positive h2, .content-positive h2.title, .content-positive .intro-text {
    color: #000000; 
}

/*START Sponsor Listing Styling*/

.wuf10-sponsor-logo-grid-class{
 /*   display: inline-flex; 
    /*height: 400px;*/
  /*  background-color: red;
    color: white;
	vertical-align:baseline;*/
	width:33%;
}

.sponsor-logo-image-class{
	
   /* margin: auto 5px;  
    background-color: green;*/
	 

}

.sponsor-logo-image-class img {
/*	width:250px;
	height:auto;
  display: block;
  margin-left: auto;
  margin-right: auto;*/
}

.wuf10-sponsor-logo-row-grid-class > div {
  display: inline;
}

.wuf10-sponsor-logo-row-grid-class img {
  max-width: 100%;
  height:auto;
  vertical-align: middle;
}
/*END Sponsor Listing Styling*/

.individual-details .it-date time:first-child {
    width: 100%;
}

/*START Voluntary Commitment form display class

.webform-section-wrapper label {
    display: block !important;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
    color: #fff;
	padding:5px;
	background-color:#666;
}*/
/*END Voluntary Commitment form display class*/


/*START Custom Event details display class*/
.view-id-programme_sessions_details{
	text-align: justify;
	
}
/*END Custom Event details display class*/

.view-wuf10-press-release{
    font-size: 25px;
    line-height: 1;
}


/*Tabs styling*/

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #000;
    border-color: #000;
    padding: 15px;
}

.list-group-item.active a, .list-group-item.active:focus a, .list-group-item.active:hover a {
    
    color: #fff;
   
}

ul.quicktabs-tabs li {
    display: inline;
    background: none;
    list-style-type: none;
    padding: 15px;
    white-space: nowrap;
}

ul.quicktabs-tabs li a{
    color:#000;
}

/*Arabic*/

html[dir='rtl'] .container {
    width: 1170px;
}

.arabic-custom-content{
	float:none !important;
}

.arabic-custom-content p {
	float:none !important;
}

/*START Further WebForm Styling*/

.webform-submission-wuf10-voluntary-commitment-form-ajax .form-item span.form-required {
    font-size: 1.5em;
    color: #d9534f;
    /* float: left; */
    display: none !important;
}
/*END Further WebForm Styling*/

/*===========RESPONSIVE STYLES START HERE===========*/
/*@media screen and (max-width: 1199px) {*/

@media screen and (max-width: 1200px){
 
.session-4-grid-display-column-class {
    width: 20%;
    margin: 5px;
    margin-bottom: 30px;
    min-height: 250px;
    border-bottom: none;
    margin: 40px 10px;
    float: left;
} 
}

@media screen and (max-width: 1024px){
 
.session-4-grid-display-column-class {
    width: 20%;
    margin: 5px;
    margin-bottom: 30px;
    min-height: 250px;
    border-bottom: none;
    margin: 40px 10px;
    float: left;
}
 
}

@media screen and (max-width: 640px){
 
.session-4-grid-display-column-class {
    width: 100%;
    margin: 5px;
    margin-bottom: 30px;
    min-height: 250px;
    border-bottom: none;
    margin: 40px 10px;
    float: left;
}
 
}
 
@media screen and (max-width: 768px){
 
.session-4-grid-display-column-class {
    width: 100%;
    margin: 5px;
    margin-bottom: 30px;
    min-height: 250px;
    border-bottom: none;
    margin: 40px 10px;
    float: left;
}

}
 


@media screen and (max-width: 360px){
 
.session-4-grid-display-column-class {
    width: 100%;
    margin: 5px;
    margin-bottom: 30px;
    min-height: 250px;
    border-bottom: none;
    margin: 40px 10px;
    float: left;
}
 
}


